import { jsx } from "react/jsx-runtime";
import { TokenVRA as TokenVRA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenVRA = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "VRA", "data-name": "TokenVRA", ...props, children: /* @__PURE__ */ jsx(TokenVRA$1, { variant }) });
  }
);
TokenVRA.displayName = "TokenVRA";
Object.assign(TokenVRA, { isGdsIcon: true });
export {
  TokenVRA
};
